[Desktop Entry]
Exec=xload
SwallowExec=xload -nolabel -fg green -bg Black -hl red -update 3 -geometry 25x25
SwallowTitle=xload
SwallowTitle[no]=xload
SwallowTitle[es]=xload
SwallowTitle[pl]=xload
Type=Application
Name=X Load
Name[af]=X Las
Name[ar]=محمل X
Name[bn]=এক্স লোড
Name[br]=Karg X
Name[ca]=Càrrega X
Name[csb]=X Òbcãżenié
Name[da]=X Belastning
Name[es]=XLoad
Name[fa]=بارگذاری X
Name[fi]=X-kuorma
Name[fr]=XLoad
Name[ga]=Lód X
Name[hi]=एक्स लोड
Name[hr]=X opterećenje
Name[is]=X álagsmælir
Name[km]=ផ្ទុក X
Name[kn]=ಕ್ಸಲೋಡ್
Name[ku]=Barên X'yê
Name[lv]=X slodze
Name[mr]=एक्स लोड
Name[nb]=X-last
Name[nds]=X-Load
Name[ne]=X लोड
Name[nn]=X-last
Name[or]=X ଧାରଣ
Name[pa]=X ਲੋਡ
Name[pl]=X Obciążenie
Name[pt]=Carga do X
Name[se]=X-noađđi
Name[sr]=Икс‑оптерећење
Name[sr@latin]=X‑opterećenje
Name[sv]=X load
Name[ta]=X ஏற்றம்
Name[te]=X లోడ్
Name[th]=โหลดระบบ X
Name[vi]=Tải X
Name[wa]=XLoad
Name[x-test]=xxX Loadxx
Name[zh_CN]=X 负载
Name[zh_TW]=X 負載
GenericName=Monitors System Load
GenericName[af]=Monitor Stelsel Las
GenericName[ar]=حمل شاشة العرض
GenericName[be]=Назіральнік загрузкі сістэмы
GenericName[be@latin]=Prahrama, jakaja vyjaŭlaje napiataść systemy
GenericName[bg]=Мониторинг на системата
GenericName[bn]=সিস্টেম লোড মনিটর করে
GenericName[bn_IN]=সিস্টেমের উপর ভার নিরীক্ষণ করতে ব্যবহৃত
GenericName[ca]=Controla la càrrega del sistema
GenericName[cs]=Monitor zatížení systému
GenericName[csb]=Wëdowiédzô ò òbcãżeniô systemë
GenericName[cy]=Monitro Llwyth y System
GenericName[da]=Overvåger systemets belastning
GenericName[de]=Informationen zur Systemauslastung
GenericName[el]=Εποπτεία φόρτου του συστήματος
GenericName[eo]=Montras la sistemŝarĝon
GenericName[es]=Monitoriza la carga del sistema
GenericName[et]=Süsteemi koormuse jälgija
GenericName[eu]=Sistemaren zama monitorizatzen du
GenericName[fa]=بارگذاری سیستم نمایشگرها
GenericName[fi]=Seuraa järjestelmän kuormaa
GenericName[fr]=Pour suivre la charge du système
GenericName[fy]=Systeembelêsting beweitsje
GenericName[ga]=Monatóireacht Lód an Chórais
GenericName[gl]=Vixiante da carga do sistema
GenericName[gu]=સિસ્ટમનાં ભાર પર નજર રાખે છે
GenericName[he]=צג עומס של המערכת
GenericName[hi]=तंत्र लोड मॉनीटर करता है
GenericName[hr]=Nadzor opterećenja sustava
GenericName[hsb]=Monitor za wućeženje systema
GenericName[hu]=Rendszermonitor
GenericName[is]=Upplýsingar um ástand kerfis
GenericName[it]=Mostra il carico del sistema
GenericName[ja]=システムロードを監視します
GenericName[ka]=სისტემის ჩატვირთვის მონიტორი 
GenericName[kk]=Жүйенің жүктелу мониторы
GenericName[km]=ត្រួត​ពិនិត្យ​ការ​ផ្ទុក​របស់​​ប្រព័ន្ធ
GenericName[kn]=ವ್ಯವಸ್ಥೆಯ ಮೇಲಿನ ಒತ್ತಡದ ಮೇಲ್ವಿಚಾರಣೆ ನೋಡಿಕೊಳ್ಳುತ್ತದೆ
GenericName[ko]=시스템 부하 관찰
GenericName[ku]=Barên X'yê Nîşan Dide
GenericName[lt]=Rodo sistemos apkrovą
GenericName[lv]=Rāda sistēmas noslodzi
GenericName[mk]=Надгледувач на оптоварувањето на системот
GenericName[ml]=സിസ്റ്റം ലോഡ് സൂചിക
GenericName[mr]=प्रणाली लोड मॉनीटर करतो
GenericName[ms]=Muat Sistem Monitor
GenericName[nb]=Overvåker systembelastningen
GenericName[nds]=Systeemlast-Kieker
GenericName[ne]=मोनिटर प्रणाली लोड
GenericName[nl]=Systeembelasting bewaken
GenericName[nn]=Overvakar systembelastinga
GenericName[or]=ପ୍ରଦର୍ଶିକା ତନ୍ତ୍ର ଧାରଣ
GenericName[pa]=ਸਿਸਟਮ ਲੋਡ ਦੀ ਨਿਗਰਾਨੀ
GenericName[pl]=Informacje o obciążeniu systemu
GenericName[pt]=Monitorização da Carga do Sistema
GenericName[pt_BR]=Monitoração da carga do sistema
GenericName[ro]=Monitorizează încărcarea sistemului
GenericName[ru]=Монитор загрузки системы
GenericName[se]=Goziha vuogádatnoađi
GenericName[sk]=Monitor zaťaženia systému
GenericName[sl]=Pregleduje obremenjenost sistema
GenericName[sr]=Праћење оптерећености система
GenericName[sr@latin]=Praćenje opterećenosti sistema
GenericName[sv]=Övervakar systemets belastning
GenericName[ta]=திரை சாதனத்தை ஏற்றுதல்
GenericName[te]=సిస్టమ్ లోడ్‌ను మానిటర్‌చేస్తుంది
GenericName[tg]=Намоишгари коргузории система
GenericName[th]=เฝ้าดูภาระของระบบ
GenericName[tr]=Sistem Yükünü İzler
GenericName[uk]=Стежить за завантаженням системи
GenericName[uz]=Tizim yuklanganini nazorat qilish
GenericName[uz@cyrillic]=Тизим юкланганини назорат қилиш
GenericName[vi]=Theo dõi Tải trọng Hệ thống
GenericName[wa]=Tchedje sistinme des waitroûles
GenericName[x-test]=xxMonitors System Loadxx
GenericName[xh]=Iphatha Ulayisho Lwendlela yokusebenza
GenericName[zh_CN]=监视系统负载
GenericName[zh_TW]=監視系統負載
Icon=xload
X-KDE-StartupNotify=true
